<?php
$z[0]=Array("field","油氽排骨年糕,油氽排骨年糕介绍,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","油氽排骨年糕 猪大排肉佐以小而薄的年糕，经油汆、烧煮而成。该小吃在上海有二种制法，分别以曙光饭店(原名小常州，号称排骨大王)和鲜得来点心店为代表，这两家都以经营排骨年糕而著名，但制作方法不同，口味迥异，各有特色，20世纪30年代初在上海出名。,油氽",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","油氽排骨年糕_奉贤特产油氽排骨年糕",359,430);
$z[2][4]['name']="title";
$z[3]=Array("field","",432,471);
$z[3][4]['name']="writer";
$z[4]=Array("field","",473,512);
$z[4][4]['name']="source";
$z[5]=Array("field","",514,554);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　油氽\n</p><p>　　　猪大排肉佐以小而薄的年糕，经油汆、烧煮而成。该在有二种制法，分别以曙光饭店(原名小，号称排骨大王)和鲜得来点心店为代表，这两家都以经营排骨年糕而著名，但制作方法不同，口味迥异，各有特色，20世纪30年代初在上海出名。\n</p><p>　",556,833);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140427/13b5W02bDF-2G39.gif",835,917);
$z[7][4]['name']="litpic";

?>